
Katello - Feature #5254

Should we allow users to promote any version to an environment?

04/21/2014 04:56 PM - David Davis

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Currently in the UI, a version has to be in the prior environment to be promoted to an environment. However, the API/CLI do not have

this restriction.

History

#1 - 06/04/2014 02:33 AM - Eric Helms

- Target version set to 45

- Triaged changed from No to Yes

#2 - 06/16/2014 02:46 PM - Eric Helms

- Target version deleted (45)

#3 - 08/23/2015 10:51 AM - Eric Helms

- Status changed from New to Resolved

Users can now promote version to any environment through the UI with indications of what the suggested environment is.

#4 - 07/08/2016 11:10 AM - Eric Helms

- translation missing: en.field_release set to 166
